
#section-header {
  margin-bottom: 30px;
}
#section-header .item {
  background: #fff;
  padding: 20px;
  width: 100%;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.05);
}
#section-header .item-pic {
  width: 120px;
  height: 120px;
  margin-bottom: 10px;
  display: block;
  overflow: hidden;
}
#section-header .item-star-rating {
  height: 20px;
  padding: 0 10px;
  position: relative;
  width: 100px;
}
#section-header .item-star-rating:before {
  background-image: url("../img/icon-star.png");
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  background-repeat: repeat-x;
  background-size: 20px;
  bottom: 0;
  content: "";
  display: block;
  height: 20px;
  left: 10px;
  position: absolute;
  right: 0;
  top: 0;
  width: 100px;
}
#section-header .item-star-rating > span {
  display: block;
  text-indent: -10000px;
  width: 100px;
  height: 20px;
  position: absolute;
  overflow: hidden;
}
#section-header .item-star-rating > span:before {
  background-image: url("../img/icon-star.png");
  background-repeat: repeat-x;
  background-size: 20px;
  bottom: 0;
  content: "";
  display: block;
  height: 20px;
  left: 0;
  position: absolute;
  right: 0;
  text-indent: 10000px;
  top: 0;
}
#section-header .item-middle {
  padding-left: 20px;
}
#section-header .item-content-title {
  font-weight: 700;
  font-size: 1.6rem;
}

#section-header .item-content-subtitle {
  color: #666666;
}
#section-header .item-content-subtitle ul li {
  display: block;
}

#section-header .item-content-info {
  margin-top: 20px;
}
#section-header .item-content-info ul {
  flex-wrap: wrap;
}
#section-header .item-content-info ul li {
  color: #666;
  padding-right: 20px;
}
#section-header .item-content-info ul li i {
  color: #333;
  width: 30px;
  text-align: center;
}
#section-header .item-content-info ul li:first-child {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
  margin-bottom: 10px;
  padding: 0;
}
#section-header .item-content-info ul li:last-child {
  padding: 0;
}

/*W<768px*/
@media (max-width: 768px) {
  main {
    background: #fff;
  }

  #section-main aside {
    display: grid;
    grid-gap: 15px;
    grid-template: "aside-2 aside-1" "aside-2 aside-3";
  }
  #section-main aside .aside-box {
    margin-bottom: 0;
  }
  #section-main aside .aside-box-1 {
    grid-area: aside-1;
  }
  #section-main aside .aside-box-2 {
    grid-area: aside-2;
  }
  #section-main aside .aside-box-3 {
    grid-area: aside-3;
  }
}
/*W<580px*/
@media (max-width: 580px) {
  /* html {
    font-size: 9px;
  }

  body {
    text-align: left;
  }

  main {
    background: #fff;
    padding: 30px 0;
  } */

  #section-header {
    margin-bottom: 15px;
  }
  #section-header .item {
    padding: 15px;
    flex-wrap: wrap;
  }
  #section-header .item-left {
    display: table;
    margin: 0 auto 10px auto;
  }
  #section-header .item-right {
    display: table;
    margin: 10px auto;
  }
  #section-header .item-star-rating {
    height: 20px;
    padding: 0 10px;
    position: relative;
    width: 100px;
  }
  #section-header .item-star-rating:before {
    background-image: url("../img/icon-star.png");
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    background-repeat: repeat-x;
    background-size: 20px;
    bottom: 0;
    content: "";
    display: block;
    height: 20px;
    left: 10px;
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
  }
  #section-header .item-star-rating > span {
    display: block;
    text-indent: -10000px;
    width: 100px;
    height: 20px;
    position: absolute;
    overflow: hidden;
  }
  #section-header .item-star-rating > span:before {
    background-image: url("../img/icon-star.png");
    background-repeat: repeat-x;
    background-size: 20px;
    bottom: 0;
    content: "";
    display: block;
    height: 20px;
    left: 0;
    position: absolute;
    right: 0;
    text-indent: 10000px;
    top: 0;
  }
  #section-header .item-middle {
    padding: 15px 0;
  }
  #section-header .item-content-title {
    text-align: center;
    margin-bottom: 10px;
  }
  #section-header .item-content-info {
    margin-top: 20px;
  }
  #section-header .item-content-info ul li:nth-child(2) {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 10px;
    padding: 0;
  }

  

}
